.pagination 
{
  display: block;
	text-align: left;
	padding: 5px;
}

.pagination ul 
{
	list-style: none;
	float: left;
	margin: 5px 0;
}

.pagination ul li
{
	float: left;
}

.pagination li a
 {
	display: block;
	float: left;
	border: 1px solid #d9d9d9;
	padding: 1px;
	text-decoration: none;
	color: #9f9f9f;
	text-align: center;
	width: 16px;
	height: 16px;
	margin: 0 2px;
	font-size: 11px;
}

.pagination a:hover, .pagination a.active
 {
	background: #efefef;
	color: red;
	text-decoration: none !important;
}
